Softaculous http://www.softaculous.com/board/index.php? <![CDATA[PHP multibyte String Extension not working]]> http://www.softaculous.com/board/index.php?tid=9696&tpg=1#p34091 ]]> Tue, 17 Jan 2017 17:59:06 GMT http://www.softaculous.com/board/index.php?tid=9696&tpg=1#p34091 <![CDATA[Softaculous 4.8.6 Released]]> http://www.softaculous.com/board/index.php?tid=10030&tpg=1#p34090
The Softaculous Team has released Softaculous 4.8.6

1) [Bug Fix] : Due to a bug introduced in Softaculous 4.8.5 all the scripts were enabled even if they were disabled previously. This is fixed now.

Note : Since the iscripts.php was overwritten there is no record with Softaculous of the disabled scripts hence you will need to disable the scripts manually. If you have a copy of iscripts.php you can simply upgrade to Softaculous 4.8.6 and place your iscripts.php and that should resolve the issue.

2) [Bug Fix] : Since Softaculous version 4.8.5, Softaculous was giving error on Plesk version 9.x and 10.x since ionCube Loader was not present in Plesk's PHP binary which was mandatory for Softaculous version 4.8.5. This is now fixed.

3) [Bug Fix] : Custom Footer Link set in Softaculous Admin panel was not updated after upgrading WordPress installations. This is now fixed.

Softaculous is an auto installer which supports cPanel, Plesk, DirectAdmin, Interworx, CentOS Web Panel, ISPmanager ISPConfig and Softaculous Remote/Enterprise for proprietary control panels. We are adding more features and if you have any suggestions, do let us know. We hope you enjoy this version of Softaculous.

Regards,
The Softaculous Team]]>
Tue, 17 Jan 2017 14:17:04 GMT http://www.softaculous.com/board/index.php?tid=10030&tpg=1#p34090
<![CDATA[shrink size of .raw kvm images]]> http://www.softaculous.com/board/index.php?tid=9992&tpg=1#p34086
If you want decrease size disk from 700GB to 100GB, run the command:

Quote
qemu-img resize /path/file.raw 100GB
P/s: Backup data before do this.
]]>
Tue, 17 Jan 2017 11:12:14 GMT http://www.softaculous.com/board/index.php?tid=9992&tpg=1#p34086
<![CDATA[Ayuda para traducir Virtualizor a Español]]> http://www.softaculous.com/board/index.php?tid=9859&tpg=1#p34085
Sir we have downloaded the translated files.
Translation changes will be available in next version.

Thank you for the translation.
Let us know for further information.
We will be happy to help you.
]]>
Tue, 17 Jan 2017 09:47:20 GMT http://www.softaculous.com/board/index.php?tid=9859&tpg=1#p34085
<![CDATA[Letsencrypt for primary domain]]> http://www.softaculous.com/board/index.php?tid=10003&tpg=1#p34084
it should use it at least when I install the letsencrypt cert (or any other cert)manually for the primary domain after installation.

But of course, it would be picture perfect if it detect automagically if a domain is used on installation and autoinstall the cert.
]]>
Tue, 17 Jan 2017 09:46:31 GMT http://www.softaculous.com/board/index.php?tid=10003&tpg=1#p34084
<![CDATA[Letsencrypt for primary domain]]> http://www.softaculous.com/board/index.php?tid=10003&tpg=1#p34083
Many users still install Webuzo with the Server's IP as the Primary domain this is problematic as Let's Encrypt yet doesn't support certs for IP address.

There is an internal discussion about this to autodetect whether the Primary Domain is an IP or a valid domain and assign the cert for it accordingly.]]>
Tue, 17 Jan 2017 08:23:36 GMT http://www.softaculous.com/board/index.php?tid=10003&tpg=1#p34083
<![CDATA[Overlaying objects in Sitemush]]> http://www.softaculous.com/board/index.php?tid=10006&tpg=1#p34082
I've given it a shot, but I need something that's easier to get to grips with as I don't have a great deal of time. I'll see what else is out there.

Thanks again!]]>
Mon, 16 Jan 2017 21:55:32 GMT http://www.softaculous.com/board/index.php?tid=10006&tpg=1#p34082
<![CDATA[expand virtual disk]]> http://www.softaculous.com/board/index.php?tid=10027&tpg=1#p34081 ]]> Mon, 16 Jan 2017 20:15:56 GMT http://www.softaculous.com/board/index.php?tid=10027&tpg=1#p34081 <![CDATA[Apache won't start after PHP Version change]]> http://www.softaculous.com/board/index.php?tid=10026&tpg=1#p34080
I have AMPPS 2.5 installed on a Mac Pro. It was working perfectly until I tried to change the PHP version to install a new script. After I changed the PHP version, I tried to turn Apache back on. When I press the start button, it just doesn't work. I get no error message.

When I do a fresh install on the same computer, it works perfectly. When I copy the faulty install to another computer, it doesn't work.

How can I turn Apache back on? Of, if a do a fresh install with the last version of AMPPS, how can I retrieve the MySQL data and make ma wordpress install work again.

Thanks

Felix]]>
Mon, 16 Jan 2017 16:06:17 GMT http://www.softaculous.com/board/index.php?tid=10026&tpg=1#p34080
<![CDATA[Softaculous removed files above public_html]]> http://www.softaculous.com/board/index.php?tid=10009&tpg=1#p34079
Softaculous does not remove any zip file inside or outside public_html. If it finds any similar file name from the script you are installing in root document then Softaculous generates a warning either to delete the file first or overwrite the existing files. Softaculous does not delete any file without user consent.

Do let us know if you need any further information.]]>
Mon, 16 Jan 2017 11:25:25 GMT http://www.softaculous.com/board/index.php?tid=10009&tpg=1#p34079